Subject: [Sipping] conf: comments on draft-koselainen-mmusic-floor-req-01

From: "Eric Burger" <[email-masked]>
Date: Thu, 20 Mar 2003 14:43:53 -0500

[Posted to SIPPING because that is the home of the Conference Design Team.  If it should go to MMUSIC, tell me.]

General observation: it would help to harmonize the terminology with the conference framework document.

Section 5:
Can the distinction between mandatory and optional be whether the policy is in effect or is ignored?

REQ-16:
I agree that the chair MUST know who has the floor and who has requested the floor.  I disagree that participants MUST know who has the floor.  A floor control framework certainly MUST have the CAPABILITY to let participant know who has the floor.  However, the only MUST for the participant is whether or not the participant has the floor.

Likewise I strongly disagree that participants MUST know who has requested the floor.  Again, the MUST is that the protocol needs the CAPABILITY to let the participant know who has made floor requests.  Likewise the protocol may indicate that someone else has requested the floor.  However, the divulging of the identities of other participants MUST consider their privacy needs.

REQ-17:
Again, this makes sense for the chair, but doesn't make sense for participants.

REQ-18:
What is the value of this requirement?
_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP